
/*=======================================*/
/*========= Home - Intro-Module =========*/
/*=======================================*/

.intro-module {
    /*cursor: pointer;*/
    padding: 1.5rem;
    margin: auto;

}

.intro-module__text {
    pointer-events: none;
    max-width: 1080px;
    margin: auto;
    padding: 0 5rem .5rem;
    line-height: 1.6em;
}

.intro-module__text *:first-child {
    padding-top: 0;
}

.intro-module__visit {
    padding-top: .75rem;
}

.intro-module__visit path {
    opacity: 1;
}

.intro-module__visit path:hover {
    opacity: 1;
}

.intro-module__visit svg {
    cursor: pointer;
    width: 1.5rem;
    height: 1.5rem;
}


/*=====================*/
/*=== Touch Devices ===*/
/*=====================*/

@media (hover:none), (hover:on-demand) {

    .intro-module:hover .intro-module__visit path {
        opacity: .5;
    }
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

@media all and (max-width: 61.25em) {

    .intro-module__text {
        padding: 0 2.5rem;
    }
}


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

@media all and (max-width: 48em) {

   .intro-module__text {
        padding: 0 1.rem;
    }
}

/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

@media all and (max-width: 30em) {

    .intro-module__text{
        padding: 0 .5rem;
    }
}


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
